Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1419215 - python-cairocffi-1.1.0 is available
Summary: python-cairocffi-1.1.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cairocffi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Schwarz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1731545
TreeView+ depends on / blocked
 
Reported: 2017-02-04 00:10 UTC by Upstream Release Monitoring
Modified: 2019-11-19 21:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-19 21:25:45 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.09 KB, patch)
2017-02-04 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#1419215) (1.02 KB, patch)
2019-09-05 14:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-04 00:10:56 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.2-7.fc26
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 1 Upstream Release Monitoring 2017-02-04 00:11:13 UTC
Patching or scratch build for python-cairocffi-0.7.2 failed.

Comment 2 Upstream Release Monitoring 2017-02-04 00:11:14 UTC
Created attachment 1247605 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-04 00:11:16 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2018-05-31 00:12:24 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.7.2-10.fc28
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 5 Upstream Release Monitoring 2018-08-07 00:13:22 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.7.2-13.fc29
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 6 Upstream Release Monitoring 2019-02-07 14:00:36 UTC
Latest upstream release: 1.0.0rc1
Current version/release in rawhide: 0.9.0-1.fc30
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 7 Upstream Release Monitoring 2019-02-08 17:02:39 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.9.0-1.fc30
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 8 Upstream Release Monitoring 2019-02-12 11:01:13 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.9.0-2.fc30
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 9 Upstream Release Monitoring 2019-02-15 15:01:38 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.9.0-2.fc30
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9297/

Comment 10 Upstream Release Monitoring 2019-09-05 14:22:15 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.9.0-4.fc32
URL: https://pypi.python.org/pypi/cairocffi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9297/

Comment 11 Upstream Release Monitoring 2019-09-05 14:22:20 UTC
Created attachment 1611997 [details]
[patch] Update to 1.1.0 (#1419215)

Comment 12 Upstream Release Monitoring 2019-09-05 14:23:42 UTC
the-new-hotness/release-monitoring.org's scratch build of python-cairocffi-1.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37482468

Comment 13 Felix Schwarz 2019-11-05 08:31:07 UTC
Eric - I'd like to upgrade this package to 1.1.0 and have a patch ready locally. Would you mind adding me as co-maintainer so I can take care of the full weasyprint stack? (FAS username "fschwarz")

Comment 14 Felix Schwarz 2019-11-19 21:25:45 UTC
latest version is in rawhide (1.1.0). As this seems to be a major update I won't push this to F29/F30/F31.


Note You need to log in before you can comment on or make changes to this bug.